<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="man">
<item><text>What a horrible ___!</text></item>
<item><text>He's a family ___ who rarely goes out with his friends.</text></item>
<item><text>He was a lucky ___ to have found such a partner.</text></item>
<item><text>I've never been a gambling ___.</text></item>
<item><text>He was a self-made ___ who raised himself from poverty to success.</text></item>
</body>
</batch>

